PT NIPPON KONPO INDONESIA - Parent project #844

[PJ250002] Warehouse management system for NKI
05 Dec 2024 18:29 - Ryo Nozaki

Status: Closed Start date: 28 Dec 2024

Priority: Normal Due date: 06 Jun 2025

Assignee: Ryo Nozaki Spent time: 794.00 hours

Description

Subtasks:

Project progress work # 845: [Cording] Warehouse management system for NKI PHP Closed

Project progress work # 846: [Cording] Warehouse management system for NKT Android Closed

Project progress work # 895: [Cording] Warehouse management system for NKI Handy Java Closed

Project progress work # 1007: Function to Delete Inbound, Stock, and Stock Transaction ... Closed

Project progress work # 1151: [Requirement definition] Closed

Project progress work # 1152: [Internal Design] Closed

Project progress work # 1153: [Coding] Closed

Project progress work # 1154: [Installation&On-site support] Closed

History

#1 - 04 Jan 2025 14:14 - Ryo Nozaki

- File Warehouse management system specifications Documentation EN Blueprint for NKI_R2.pptx added

- File Warehouse management system specifications Documentation EN Blueprint for NKI_R2.pdf added

#2 - 02 Mar 2025 11:52 - Ryo Nozaki

- Subject changed from [PJ2400**] Warehouse management system for NKI to [PJ250002] Warehouse management system for NKI

#3 - 03 Dec 2025 15:47 - Siriwilai Chaiwattanaphon

- Status changed from In Progress to Closed

Files

Warehouse management system specifications Documentation EN Bl@epditilBr NKI_R2.gdh 2025 Ryo Nozaki

Warehouse management system specifications Documentation EN BluépgiMilBr NKI_R2.pgatx 2025 Ryo Nozaki
